Jump to content
Sports Interactive Community
Lucas

Important: Skins in FM15.2

Recommended Posts

I would appreciate it if anyone can help me to get the slymlyne sidebar edition working please..

I've done everything that was said here and it showed up in my preferences drop down menu,but when it loaded i got a serious error has occured message

Thanks.

Make sure the both of the following lines are in the skin_config file:

<string id="name" value="Slymlyne Sidebar Edition" />

<string id="skin_name" value="Slymlyne Sidebar Edition" />

Share this post


Link to post
Share on other sites
Make sure the both of the following lines are in the skin_config file:

<string id="name" value="Slymlyne Sidebar Edition" />

<string id="skin_name" value="Slymlyne Sidebar Edition" />

I have mate,i've done exactly what was said and it showed up in preferences but once clicked it shut my game down with a serious error message..

Now it's stuck on the loading page so i'm just verifying the game cache through steam,see if that helps.

Share this post


Link to post
Share on other sites

Why? I mean WHY???

Got home from work knackered and now find I have to prat about just to get the skin I've been using since day 1 of release!!!

I really appreciate it!

Share this post


Link to post
Share on other sites
I am using Scorpio v1.5 and I still can't get it to work after trying everything stated in this thread. Help?

Scorpio v1.5 doesnt work with FM15.2 update. You need Scorpio 1.7b . If you still have problems, I can send you a link via PM where to get the modified version of 1.7b ..

Share this post


Link to post
Share on other sites
Buttons missing. Someone please tell me i'm not the only one! Or if SI will ever fix this!

Can u be more specific? Its not SI problem, Im afraid. Its all about the skins, which are not all official, Im afraid. If its not Official skin or patch, everybody uses them with their own free will, and the risks that they dont work properly are always there. We just need the authors of unofficial skins to release an update asap.

Share this post


Link to post
Share on other sites

Changes like this and with tactics should have been done for FM16 not on an FM15 update.

They should also get the people responsible for this to be answering everyone's problems. Not everyone is able to do the things suggested. Yes simple for those who know what they are doing. What about those that don't?

So far it just looks like "We've come up with a work around so live with it"!!!

Hmm... Watchdog ;)

Share this post


Link to post
Share on other sites
Changes like this and with tactics should have been done for FM16 not on an FM15 update.

They should also get the people responsible for this to be answering everyone's problems. Not everyone is able to do the things suggested. Yes simple for those who know what they are doing. What about those that don't?

So far it just looks like "We've come up with a work around so live with it"!!!

Hmm... Watchdog ;)

SI is not responsible if people choose to use unofficial modifications ingame.

Share this post


Link to post
Share on other sites

OK, let get back to business. Those who have problems with Scorpio, BlueO or Alavanja 15 Pro Eyegasm, please contact me via pm and i will send you help :) We have managed to modify these skins with working patches available for FM15.2

Share this post


Link to post
Share on other sites
Can u be more specific? Its not SI problem, Im afraid. Its all about the skins, which are not all official, Im afraid. If its not Official skin or patch, everybody uses them with their own free will, and the risks that they dont work properly are always there. We just need the authors of unofficial skins to release an update asap.

Already open a thread, i just cant change the skin after the patch. A lot of buttons missing like training programs and instant results. Cant change to any skin, even the new ones made specific for 15.2. 3 days already no gaming, just after the patch all started. =/

Share this post


Link to post
Share on other sites
So what was the reason for the change for all these skins to have trouble working? There is a saying that if it aint broke dont fix it. It seems to have caused more problems and disgruntled people than expected. Also if someone can piont me in the direction of a 3d kit fix for this I would be grateful.

The changes were made to fix issues with the Steam Workshop.

The issue with 3D kits is being looked into but there is no fix at the moment.

Share this post


Link to post
Share on other sites
Already open a thread, i just cant change the skin after the patch. A lot of buttons missing like training programs and instant results. Cant change to any skin, even the new ones made specific for 15.2. 3 days already no gaming, just after the patch all started. =/

Try changing your Rendering Mode from GPU to Software in the Preferences -> Interface -> Rendering Mode screen.

Share this post


Link to post
Share on other sites
OK, let get back to business. Those who have problems with Scorpio, BlueO or Alavanja 15 Pro Eyegasm, please contact me via pm and i will send you help :) We have managed to modify these skins with working patches available for FM15.2

Do you have a fix for instant result? Sadly the author of Alavanja hasn't posted for over a month, not sure if he will update the skin.

edit: never mind.. it's back and working

Share this post


Link to post
Share on other sites

I'm trying to get the Helvetica Lite skin to work. This is what the 'skin_config' XML file says:

<?xml version='1.0' encoding='utf-8'?>

<record>

<!--

============================================================

Basic Skin Details

The commands in this file are only used to describe the skin.

Settings should be placed in the file "skins/<skin>/settings/<skin> settings.xml",

where <skin> is the name of the skin.

$DateTime: 2014/12/10 18:00:00 $

============================================================

-->

<!-- skin details - most of these are intentionally not translated -->

<string id="name" value="helveticalite_rc1_normal_sidebar" />

<string id="author" value="drswit" />

<translation id="description" translation_id="249669" type="use" value="A light skin for FM2015" />

<string id="version" value="2.9.1" />

<flags id="parent" value="fm dark-widgets" />

<!--

Minimum game version this skin requires to be valid, and listed as an option in the list of skins .

This is used for two things:

- F irst of all you can force a sking to only be availble for a minimum minor release (ie patch), in other words

setting the required_version to 7.0.1 makes sure the skin won't be listed if the game is in version 7.0.0.

- Secondly, the first number ("major version") is used to decide which version the skin was designed for,

so if the version is "7.0.0" it won't be listed in the list of skins if the game version is "6.0.0." or "8.0.0",

even though 7 is less than 8.

-->

<string id="required_version" value="15.0.0" />

<string id="skin_name" value="HelveticaLite RC Normal Sidebar 2.9.1" />

</record>

What is needing to be changed here?

Share this post


Link to post
Share on other sites

the 'Name' bit should say 'HelveticaLite RC Normal Sidebar 2.9.1' and the 'Skin Name' bit should say 'helveticalite_rc1_normal_sidebar'. Switch em round and it'll work ;) On any skin the 'name' part is just what is displayed as the skin name in the list of skins in the preferences. The 'skin_name' part is always the name of the folder on your computer that the skin is in.

Share this post


Link to post
Share on other sites
Just make sure you have both

<string id="name" value="FM 2015 Flut Skin" />

and

<string id="skin_name" value="FM 2015 Flut Skin" />

in order to make it show up when selecting skins AND being able to load the skin.

At least that was the solution for me.

You've just saved me ages of searching, thank you!!

Share this post


Link to post
Share on other sites

all this is well and good but you seem to forget that there are mac users playing this game and im sure the protocols for windows can't be the same for MacBooks so can we get some instruction for mac users please, thank you.

Share this post


Link to post
Share on other sites

Guys, I tried everything above (and downloaded updated skins, cleared cache, etc.). Skins wont appear in the game. Help is welcome!

Share this post


Link to post
Share on other sites
roykela - Would you mind sending me a PM for the Scorpio as well please? Would be greatly appreciated.

Would love a pm to.

This is frustrationg!

Share this post


Link to post
Share on other sites

Please somebody help, All I want to do is add a new skin.

<?xml version='1.0' encoding='utf-8'?>

<record>

<!--

============================================================

Basic Skin Details

The commands in this file are only used to describe the skin.

Settings should be placed in the file "skins/<skin>/settings/<skin> settings.xml",

where <skin> is the name of the skin.

$DateTime: 2014/10/09 15:03:10 $

============================================================

-->

<!-- skin details - most of these are intentionally not translated -->

<string id="name" value="VitrexMMXV" />

<string id="author" value="Emil Debski" />

<translation id="description" translation_id="249669" type="use" value="KINGS ONLY FM SKIN!" />

<string id="version" value="1.0" />

<flags id="parent" value="fm dark-widgets" />

<!--

Minimum game version this skin requires to be valid, and listed as an option in the list of skins .

This is used for two things:

- F irst of all you can force a sking to only be availble for a minimum minor release (ie patch), in other words

setting the required_version to 7.0.1 makes sure the skin won't be listed if the game is in version 7.0.0.

- Secondly, the first number ("major version") is used to decide which version the skin was designed for,

so if the version is "7.0.0" it won't be listed in the list of skins if the game version is "6.0.0." or "8.0.0",

even though 7 is less than 8.

-->

<string id="required_version" value="15.0.0" />

<string id="skin_name" value="vitrex2015" />

</record>

What is wrong with it?

Share this post


Link to post
Share on other sites

It's called skin_config. Do I literally rename the file with .xml at the end even though the file is already in xml format?

Share this post


Link to post
Share on other sites

Is the content still in the vitrex2015 folder, inside the skins folder?

Share this post


Link to post
Share on other sites
Is the content still in the vitrex2015 folder, inside the skins folder?

Yes it is.

And is your game fully updated?

15.2.1 which as far as I know is the latest. No?

--

I don't feel like i'm going to get to the bottom of this.

Share this post


Link to post
Share on other sites

Does anyone use the 'match plan' function with the Instant Result button? If so, have people been experiencing issues with it? For about a week the option seems to have disappeared, I've tried clearing my cache etc but its just not there, no matter which skin I use.

Thanks in advance

Share this post


Link to post
Share on other sites
Yes it is.

15.2.1 which as far as I know is the latest. No?

--

I don't feel like i'm going to get to the bottom of this.

15.2.1 is indeed the latest version.

I don't know what could be wrong.

I downloaded the skin, extracted it and selected it without any problems at all here.

You have probably done it already but have you tried deleting the skin and re-downloaded it?

Maybe from another site if possible. Make sure it is the latest version of that skin as well.

Share this post


Link to post
Share on other sites

I've redownloaded the skin and tried other skins. Nothing allows me to pick that skin in the preferences and this has ruined the game for me.

Share this post


Link to post
Share on other sites

Hi can anyone help with my helveticalite skin??

<?xml version='1.0' encoding='utf-8'?>

<record>

<!--

============================================================

Basic Skin Details

The commands in this file are only used to describe the skin.

Settings should be placed in the file "skins/<skin>/settings/<skin> settings.xml",

where <skin> is the name of the skin.

$DateTime: 2014/12/21 00:00:00 $

============================================================

-->

<string id="name" value="Helveticalite Rebooted" />

<string id="author" value="Dr Swit" />

<string id="description" value="A Light Skin for FM2015" />

<string id="version" value="1.3.2" />

<boolean id="base_skin" value="false" /> <!--Indicates if a skin is designed solely for others to inherit from. These skins cannot be used directly. -->

<string id="skin_name" value="Helveticalite Rebooted" />

<flags id="parent" value="fm" />

<!--

Minimum game version this skin requires to be valid, and listed as an option in the list of skins .

This is used for two things:

- First of all you can force a skin to only be available for a minimum minor release (i.e. patch), in other words

setting the required_version to 7.0.1 makes sure the skin won't be listed if the game is in version 7.0.0.

- Secondly, the first number ("major version") is used to decide which version the skin was designed for,

so if the version is "7.0.0" it won't be listed in the list of skins if the game version is "6.0.0." or "8.0.0",

even though 7 is less than 8.

-->

<string id="required_version" value="15.0.0" />

</record>

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...